<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color:red;">Apply inline styling here.</p>
        <style type="text/css">
            #internal{
                color: orange;
            }
        </style>
        <p id="internal">Apply internal styling here.</p>
        <link rel="stylesheet" type="text/css" href="./index.css">
        <p id="external">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="h2">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="lng">Hypertext Markup Language</li>
            <li class="lng">Cascading Style Sheet</li>
            <li class="lng">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li class="tools" id="">Sublime Text</li>
            <li class="tools" id="">Postman</li>
            <li class="tools" id="">Heroku</li>
            <li class="tools" id="">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4 id="h4">Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul id="other">
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
